@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: 'pt_sansbold';
    src: url('../fonts/PTS75F-webfont.eot');
    src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PTS75F-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body.page-id-1125 .gform_wrapper textarea.large {
    height: 120px !important;
}

#intranetmenu ul{
	display:none;
}

#intranetmenu .current-menu-item ul,
#intranetmenu .current-menu-ancestor ul{
	display:block;
}

#searchform {
	margin: 0 0 0 30px;
	position: relative;
	z-index: 150;
	border: solid 1px #00264a;
	border-top: none;
	border-right: none;
}

#s{
	background:#fff;
	border:none;
	padding:0 0 0 10px;
	float:left;
	outline:none;
	height:28px;
	border-radius:0;
}

#searchsubmit{
	float:left;
	border-radius:0;
	background:#fff url(../images/loep.png) left center no-repeat;
	width:38px;
	padding-right:10px;
	border:none;
	height:28px;
}

.button,
.button:hover{
	color:#fff;
	padding:0 15px;
	display:inline-block;
	background: #ee2e24;
	border:none;
	outline:none;
	border-radius:0;
	font:14px/32px 'pt_sansbold', Verdana, Geneva, sans-serif;
	text-decoration:none;
}

body{
	font:normal 14px/24px 'pt_sansregular', Verdana, Geneva, sans-serif;
	color:#000;
}

#dk-footer{
	background:#00264a;
	color:#9da4ae;
	text-align:right;
	margin:0;
	padding:20px;
	font:normal 18px/normal 'pt_sansregular', Verdana, Geneva, sans-serif;
}

#dk-rood{
	background:#00264a;
	color:#fff;
	margin:0 0 37px;
	padding:40px 20px 20px;
	font:normal 18px/normal 'pt_sansregular', Verdana, Geneva, sans-serif;
	border-bottom:solid #ee2e24 48px;
}

.dk-blok{
	margin:0 0 37px;
}

.navbar-default{
	background:none;
	border:none;
	margin:0;
}

.slidetekst{
	padding:25px 25px 1px;
	border:solid 1px #fff;
	background:url(../images/trans.png) repeat;
	float:right;
	margin:45px 100px 0;
	color:#fff;
}

.slidetitel{
	font:normal 21px/24px 'pt_sansbold', Verdana, Geneva, sans-serif;
	margin:0 0 24px;
	display:block;
}

#next{
	background:url(../images/next.png);
	width:46px;
	height:46px;
	cursor:pointer;
	position:absolute;
	right:0;
	bottom:50%;
	z-index:2000;
	margin-bottom:-23px;
	float:right;
}

#prev{
	background:url(../images/prev.png);
	width:46px;
	height:46px;
	cursor:pointer;
	position:absolute;
	left:0;
	z-index:2000;
	bottom:50%;
	margin-bottom:-23px;
	float:left;
}

#talen{
	padding:0 0 0 40px;
	width:100%;
	margin:0 -15px 0 0;
	background:#00264a;
	height:73px;
	border-bottom:solid 1px #fff;
	float:right;
}

#talen ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}

#talen li{
	margin:0 15px 0 0;
	background:url(../images/divider.jpg) right center no-repeat;
	padding:0 15px 0 0;
	float:left;
}

#talen li.last{
	background:none;
	margin:0;
	padding:0;
}

#talen a{
	color:#fff;
	font:normal 18px/73px 'pt_sansregular', Verdana, Geneva, sans-serif;
	text-decoration:none;
}

#slider{
	width:100%;
	height:291px;
	overflow:hidden;
}

#slider .slide{
	width:100%;
	height:291px;
	overflow:hidden;
}

.navbar>.container .navbar-brand{
	background:url(../images/logo.png);
	width:664px;
	height:75px;
	text-indent:-9999px;
	float:left;
	margin:13px 0 -15px 5px;
	padding:0;
	position:relative;
	z-index:1500;
}

#slogan{
	padding:24px 0 48px;
	border-top:solid 1px #fff;
	margin:0;
	background:#00264a;
	color:#fff;
	font:normal 13px/normal 'pt_sansregular', Verdana, Geneva, sans-serif;
}

#hoofdmenu{
	margin:-25px 0 0;
	background:#ee2e24;
	width:100%;
}

#hoofdmenu li{
	margin:0 20px;
}

#hoofdmenu li a,
#hoofdmenu li:hover a{
	font:normal 18px/48px 'pt_sansregular', Verdana, Geneva, sans-serif;
	height:48px;
	color:#fff;
	padding:0;
}

h1, h2, h3, table, p, ul, ol{
	margin-top:0;
	margin-bottom:24px;
}

#rechts a{
	color:#fff;
}

a{
	color:#00264a;
}

strong{
	font:normal 14px/24px 'pt_sansbold', Verdana, Geneva, sans-serif;
}

#content{
	padding:35px 0 0;
	float:left;
	width:100%;
}

#content h1{
	font:normal 21px/24px 'pt_sansbold', Verdana, Geneva, sans-serif;
	color:#00264a;
}

#content h2{
	font:normal 19px/24px 'pt_sansbold', Verdana, Geneva, sans-serif;
	color:#00264a;
}

.projectdetails{
	font:normal 19px/24px 'pt_sansregular', Verdana, Geneva, sans-serif;
	color:#00264a;
}

.projectdetails strong{
	font:normal 19px/24px 'pt_sansbold', Verdana, Geneva, sans-serif;
	color:#00264a;
}

.projectinfo{
	margin: 0 0 24px;
}

#rechts{
	padding:35px 0 35px 40px;
	width:100%;
	margin:-35px -15px 0 0;
	background:#00264a url(../images/rechts-bg.jpg) left bottom no-repeat;
	color:#fff;
	float:right;
}

.block{
	padding:20px 20px 0;
	border:solid 1px #c6c6c6;
	margin:0 -15px 30px;
}

#content #rechts h1{
	color:#fff;
}

#projecten{
	margin:0 -15px;
}

#vloot{
	margin:0 -15px;
}

.project{
	border:solid 1px #c6c6c6;
	margin:0 0 30px;
	position:relative;
}

.schip{
	border:solid 1px #c6c6c6;
	margin:0 0 30px;
	position:relative;
}

.projectitel{
	background:url(../images/trans.png) repeat;
	width:100%;
	position:absolute;
	bottom:0;
	text-align:right;
	left:0;
	padding:10px 30px;
	color:#fff;
	font:normal 18px/normal 'pt_sansregular', Verdana, Geneva, sans-serif;
}

.boottitel{
	background:url(../images/trans.png) repeat;
	width:100%;
	position:absolute;
	bottom:0;
	text-align:left;
	left:0;
	padding:5px;
	color:#fff;
	font:normal 18px/14px 'pt_sansregular', Verdana, Geneva, sans-serif;
}

.boottitel span{
	font:normal 10px/14px 'pt_sansregular', Verdana, Geneva, sans-serif;
}

#footer{
	padding:85px 0;
	margin:0;
	background:#00264a;
	font:normal 13px/normal 'pt_sansregular', Verdana, Geneva, sans-serif;
}

#footer p, 
#footer li{
	font:normal 13px/24px 'pt_sansregular', Verdana, Geneva, sans-serif;
	color:#fff;
}

#footer a{
	color:#fff;
}

#footer ul{
	float:left;
	list-style:none;
	padding:0;
	margin:0 0 0 -15px;
}

#footer p{
	padding:0;
	margin:0;
}

#footer li{
	margin:0 30px 0 0;
	float:left;
}

#credits{
	float:right;
	text-align:right;
	width:100%;
	margin:0 -15px 0 0;
}

#specificaties table,
.projectinfo table{
	width:100%;
}

#specificaties table td{
	width:50%;
}

#fotos{
	list-style:none;
	margin:24px -5px 24px;
	padding:0;
	float:left;
}

#fotos li{
	margin:0 4.5px 9px;
	float:left;
}

.projectinfo td.first{
	width:25%;
}

.projectinfo td{
	width:75%;
}

@media (max-width: 767px)
{
	#prev,
	#next{
		display:none;
	}
	
	.navbar>.container .navbar-brand{
		background:none;
		text-indent:0;
		margin:13px 55px 13px 5px;
		height:auto;
		width:auto;
	}
	
	#specificaties table td,
	.projectinfo table td{
		width:100%;
		clear:both;
		float:left;
	}
	
	.navbar>.container .navbar-brand img{
		width:100%;
		height:auto;
		max-width:100%;
	}
	
	#footer{
		text-align:center;
	}
	
	#footer ul{
		margin:0 0 24px;
		width:100%;
		float:left;
		padding:0;
	}
	
	#footer li,
	#footer p{
		width:100%;
		float:left;
		clear:both;
	}
	
	#credits{
		float:none;
		text-align:center;
	}
	
	#hoofdmenu{
		margin:0;
	}
	
	#footer{
		padding:40px 0;
	}
	
	#projecten,
	#vloot{
		margin:0;
	}
	
	.schip{
		width:auto;
	}
	
	#projecten > div{
		width:auto;
		float:left;
		clear:both;
	}
	
	#vloot > div{
		width:auto;
		float:left;
		clear:both;
	}
	
	.block{
		margin:0 0 30px;
	}
	
	#slogan{
		padding:15px;
	}
	
	#slider,
	#talen{
		display:none;
	}
	
	#rechts{
		margin:0 0 24px;
		background-image:none;
	}
	
	#rechts{
		padding-left:30px;
	}
	
	.navbar-toggle{
		position:absolute;
		right:0;
		top:0;
	}
	
}

@media (min-width: 768px) and (max-width: 991px)
{
	#rechts{
		padding-left:30px;
	}
	
	.navbar>.container .navbar-brand{
		background:url(../images/logo3.png);
		width:664px;
		height:75px;
		text-indent:-9999px;
		float:left;
		margin:13px 0 0 5px;
		padding:0;
	}
	
	.projectinfo table td{
		width:100%;
		clear:both;
		float:left;
	}
	
	#talen{
		position:relative;
		z-index:9999999;
	}
	
	#searchform{
		margin-top:0;
	}
	
	#s{
		width:111px;
	}
}

@media (min-width: 992px) and (max-width: 1199px)
{
	.navbar>.container .navbar-brand{
		background:url(../images/logo2.png);
		width:664px;
		height:75px;
		text-indent:-9999px;
		float:left;
		margin:13px 0 0 5px;
		padding:0;
	}
	
	.projectinfo td.first{
		width:30%;
	}
	
	.projectinfo td{
		width:70%;
	}
	
	#searchform{
		margin-top:0;
	}
}